Question regarding DOP-Shop

Discussion in 'Wii - Hacking' started by CarbonX13, Aug 31, 2010.

Aug 31, 2010

Question regarding DOP-Shop by CarbonX13 at 6:52 PM (1,043 Views / 0 Likes) 4 replies

  1. CarbonX13
    OP

    Member CarbonX13 GBAtemp 台灣人

    Joined:
    Aug 27, 2010
    Messages:
    1,399
    Location:
    Vancouver, B.C.
    Country:
    Taiwan
    OK, so I want to update my Shop Channel without updating the system menu version, so I found that Dop-SHOP would do the trick, correct? However, it makes a note that you must install the next version of the shop channel than the one you currently have to be safe. Problem is, the oldest version available for install (v18) is two versions ahead of my current shop channel (v16). I'm on System Menu 4.0 in case that helps.

    So, what do I need to do?
     
  2. Kryptical

    Member Kryptical GBAtemp Fan

    Joined:
    Jun 10, 2010
    Messages:
    312
    Location:
    Canada
    Country:
    Canada
    The latest version is v19 so if you have it, you don't need to install again.
     
  3. CarbonX13
    OP

    Member CarbonX13 GBAtemp 台灣人

    Joined:
    Aug 27, 2010
    Messages:
    1,399
    Location:
    Vancouver, B.C.
    Country:
    Taiwan
    The problem is, my version of shop channel is v16 (DOP-Shop says v16 on IOS61), and Dop-SHOP only goes from v18 and up. Don't I have to go to v17 before going to v18?
     
  4. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    No I'm on SM 3.4U and I installed v19 and it works fine!! lol
     
  5. Kryptical

    Member Kryptical GBAtemp Fan

    Joined:
    Jun 10, 2010
    Messages:
    312
    Location:
    Canada
    Country:
    Canada
    No, check carefully. I used DOP-Shop and I got my shop channel from v18 to v19. You don't have to go from v17 -> v18 -> v19. You can just update to v19 without any problems.
     

Share This Page